/* Custom Elastislide Styling */

.demo-1 .elastislide-horizontal {
	padding: 0px 28px;
}

.demo-1 .elastislide-wrapper:before,
.demo-1 .elastislide-wrapper:after{
	content: '';
	position: absolute;
	z-index: -2;
	bottom: 15px;
	left:  20px;
	width: 50%;
	height: 20%;
}

.demo-1 .elastislide-wrapper:after {
	right: 20px;
	left: auto;
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
}

.demo-2 .elastislide-vertical {
	max-width: 170px;
	padding: 37px 0px;
}

.demo-2 .elastislide-vertical:before {
	top: 0px;
	bottom: 30px;
	left: 0;
	right: 0;
	content: " ";
	position: absolute;
	z-index: -2;
}

.demo-2 .elastislide-vertical:after {
	content: " ";
	position: absolute;
	z-index: -2;
}

.demo-3 .elastislide-horizontal {
	background-color: #000;
	padding: 30px 60px;
}

.no-touch .demo-3 .elastislide-horizontal {
	opacity: 0.8;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

.no-touch .demo-3 .elastislide-horizontal:hover {
	opacity: 1;
}

.demo-3 .elastislide-wrapper nav span {
	background-color: #000;
}

.demo-3 .elastislide-carousel ul li a{
	padding: 0px;
}

.demo-3 .elastislide-carousel ul li a img {
	border: none;
}

.demo-4 .elastislide-horizontal {
	background-color: transparent;
}

.demo-3 .elastislide-horizontal.elastislide-loading,
.demo-4 .elastislide-horizontal.elastislide-loading {
	background-image: url(../menu/loading_dark.gif);
}

.demo-4 .elastislide-carousel ul li a{
	padding: 0px;
}

.demo-4 .elastislide-carousel ul li a img {
	border: none;
}

.demo-4 .elastislide-wrapper nav span {
	background-color: #666;
}

.demo-4 .image-preview img {
	max-width: 100%;
	display: block;
}



@media screen and (max-width: 460px) {
	.demo-3 .elastislide-horizontal {
		padding: 0px;
	}
}
